LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
CalendarItem2.idl File Reference
`import "com/sun/star/i18n/CalendarItem.idl";`

Go to the source code of this file.

## Classes
struct | CalendarItem2
| One entry in a calendar, for example, a day of week or a month or an era. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::i18n
| Interface for internationalization.